Specify commission overrides

You can update the commission override associated with coverages in a policy section or a layer.

Use one of the following endpoints to override commissions:
Endpoint Results
PATCH /job/v1/jobs/{jobId}/policy-sections/{sectionId} When the section is not associated with a coinsurance agreement or tower, this endpoint updates the override commission on the given section.
PATCH /job/v1/jobs/{jobId}/coinsurane-agreements/{coinsuranceAgreementId}/policy-setions/{sectionId} When the section is associated with a policy-level or section-level coinsurance agreement, this endpoint updates the override commission on the given section.
PATCH /job/v1/jobs/{jobId}/towers/{towerId}/policy-sections/{sectionId} When the section is associated with a tower, this endpoint updates the override commission on the given section.
PATCH /job/v1/jobs/{jobId}/towers/{towerId}/layers/{layerId} This endpoint updates the override commission on the given layer.

For example, the following request updates the override commissions to 4 percent for section HE on coinsurance agreement 5 for job pc:Sf-bEIu7Pui2fQz_40mdJ:

Command
PATCH /job/v1/jobs/pc:Sf-bEIu7Pui2fQz_40mdJ/coinsurance-agreements/5/policy-sections/HO
Request body
{
  "data": {
    "attributes": {
      "overridePrimaryCommissionRate": "4"
    }
  }
}